@charset "utf-8";
/* CSS Document */
.wrapp{
	margin: auto;
	background: linear-gradient(180deg, #ffffff, #fffff5 90%);
}
#privacy{
	max-width: 1200px;
	margin: auto;
	padding: 10px 5%;
}
h1{
	margin:10% auto 5%;
	text-align: center;
	font-size: 1.5rem;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", "MS PMincho", "IPAPMincho", "Noto Serif JP", "Serif";
}
h3{
	font-size: 1.25rem;
	margin: 5% auto 0;
	border-bottom: 1px solid #b2b2b2;
	font-family: "Hiragino Mincho ProN", "Hiragino Mincho Pro", "Yu Mincho", "YuMincho", "MS PMincho", "IPAPMincho", "Noto Serif JP", "Serif";
}
.privacy_inner{
	margin-bottom: 10%;
}
.privacy_txt{
	margin: 2.5% auto;
	line-height: 1.8;
}
.privacy_txt:first-of-type{
	matgin: 5% auto;
}
/*== tablet ==*/
@media (max-width:1024px){
	#privacy{
		margin-top:10%;
	}
	h3{
		margin:10% auto 5%;
	}
}
/*== sp ==*/
@media (max-width:480px){
	h1{
		font-size: 1.25rem;
	}
	h3{
		font-size: 1rem;
		margin: 10% auto 0;
	}
	.privacy_txt{
		margin:5% auto;
		font-size: 0.85rem;
	}
}